/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.widget_super_rss_reader .h-widget:before {
    content: "\f09e";
    padding-right: 0.2em;
}

.widget_execphp .h-widget:before {
    content: "\f19c";
    padding-right: 0.2em;
}

.youtubechannelgallery .h-widget:before {
    content: "\f03d";
    padding-right: 0.2em;
}

.widget_ai1ec_agenda_widget .h-widget:before {
    content: "\f073";
    padding-right: 0.2em;
}


.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
	background: #F5F1F3;
}

.execphpwidget li {
	font-size: 12px;
}

.execphpwidget .cabecera, .execphpwidget .cabecera:hover {
	background-color: #F2EEF2;
}


.x-colophon {
	background: #683064;
}

.x-colophon.top {
	background: #E7DCE5;
	padding: 2% 0% 2.25%;
}

.x-colophon.bottom .x-social-global a {
	color: #FFFFFF;
	font-size: 40px;
}

.x-breadcrumb-wrap {
	background: #98C1B5;
	padding: 0.3em 0em;
	font-size: 12px;
	font-family: "Montserrat","Helvetica Neue",Helvetica,sans-serif;	

}

.x-breadcrumb-wrap a, .x-breadcrumbs .delimiter{
	color: white;
}

.desktop .sub-menu  {
	font-family: "Montserrat","Helvetica Neue",Helvetica,sans-serif;	
	font-size: 16px;	
}

.entry-thumb {
	display: block;
	position: relative;	
}

.entry-thumb img {    
    transition: opacity 0.75s ease 0s;
}